## ffdiaporama 1.3

=== debian/changelog ===
ffdiaporama (1.3-1) unstable; urgency=low

  * New upstream version
  * fix_ftbs_gcc4.7.patch: dropped as it has been adopted upstream
  * fix-ftbfs-libav-0.7.patch: fix FTBFS with libav 0.7 because of missing
    headers that has been added in libav 0.8

 -- Fabrice Coutadeur <coutadeurf@gmail.com>  Wed, 30 May 2012 06:46:55 +0200

ffdiaporama (1.2.1-1) unstable; urgency=low

  * Initial release (Closes: #669201)

 -- Fabrice Coutadeur <coutadeurf@gmail.com>  Mon, 16 Apr 2012 06:59:32 +0200
