=== debian/control ===
Source: ffdiaporama
Section: graphics
Priority: extra
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Fabrice Coutadeur <coutadeurf@gmail.com>
Build-Depends:
 debhelper (>= 8.0.0),
 libavcodec-dev,
 libavformat-dev,
 libavutil-dev,
 libexiv2-dev,
 libqt4-dev,
 libsdl-image1.2-dev,
 libsdl-mixer1.2-dev,
 libswscale-dev,
 libtag1-dev,
 qt4-dev-tools
Standards-Version: 3.9.3
Homepage: http://ffdiaporama.tuxfamily.org/ffdiaporama/
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/ffdiaporama.git
Vcs-Browser: http://http://anonscm.debian.org/gitweb/?p=pkg-multimedia/ffdiaporama.git

Package: ffdiaporama
Architecture: any
Depends:
 ffdiaporama-data,
 ffmpeg,
 ${misc:Depends},
 ${shlibs:Depends}
Description: Movie creator from photos and video clips
 ffDiaporama is an application for creating video sequences consisting of
  * titles, fixed or animated.
  * images or photos, fixed or animated.
  * movie clips
  * music

Package: ffdiaporama-data
Architecture: all
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: Data files for ffDiaporama
 ffDiaporama is an application for creating video sequences consisting of
  * titles, fixed or animated.
  * images or photos, fixed or animated.
  * movie clips
  * music
 .
 This package provides the data files for ffdiaporama.
