## ffdiaporama 1.5

=== debian/changelog ===
ffdiaporama (1.5-4build3) wily; urgency=medium

  * No-change rebuild against libexiv2-14.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 06 Aug 2015 08:11:53 +0200

ffdiaporama (1.5-4build2) utopic; urgency=medium

  * Rebuild against libav11.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 04 Sep 2014 20:22:08 +0100

ffdiaporama (1.5-4build1) utopic; urgency=medium

  * No change rebuild against new libexiv2-13

 -- Robert Ancell <robert.ancell@canonical.com>  Fri, 04 Jul 2014 16:23:19 +1200

ffdiaporama (1.5-4) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.
  * debian/control: Bump Standards-Version.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 12 May 2014 01:36:54 +0200

ffdiaporama (1.5-3) experimental; urgency=low

  * Team upload.
  * Compile against libav10 (Closes: #739221)

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 24 Mar 2014 19:21:00 -0400

ffdiaporama (1.5-2) unstable; urgency=low

  * Upload to unstable.

  [ Fabrice Coutadeur ]
  * debian/control: Drop dependency on -extra packages. It should work without
  * libav-0.9.patch: adapt options passed to avconv

  [ Sebastian Ramacher ]
  * debian/control: Build-Depend on debhelper >= 9 for compat level 9.

 -- Fabrice Coutadeur <coutadeurf@gmail.com>  Tue, 10 Sep 2013 22:18:39 +0200

ffdiaporama (1.5-1) experimental; urgency=low

  [ Fabrice Coutadeur ]
  * New upstream version:
    - New graphical filters
    - New speed curves
    - New transitions
    - Adapted text margins
    - All graphical filters are now applied in a progressive way
  * debian/control:
    - Added b-d on libqimageblitz-dev
    - Replaced dependency on ffmpeg with libav-tools
    - Added dependency on avcodec-extra libs

  [ Alessio Treglia ]
  * Bump Standards.

 -- Fabrice Coutadeur <coutadeurf@gmail.com>  Thu, 31 Jan 2013 09:10:07 +0000

ffdiaporama (1.3.1-1) unstable; urgency=low

  [ Fabrice Coutadeur ]
  * New upstream bugfix-only version.
  * Set compat level to 9 to get hardening flags automatically, the hardening
    flags are added to the corresponding variable in debian/rules as well.
  * Fix common.pri file to get LDFLAGS and CFLAGS from env, this allows the
    compilation to use the hardening flags and get rid of the missing
    hardening flags warnings when running lintian.

  [ Alessio Treglia ]
  * Fix Vcs-Browser field.

 -- Fabrice Coutadeur <coutadeurf@gmail.com>  Mon, 16 Jul 2012 20:01:03 +0200
