=== debian/control ===
--- 
+++ 
@@ -5,27 +5,31 @@
 Uploaders:
  Fabrice Coutadeur <coutadeurf@gmail.com>
 Build-Depends:
- debhelper (>= 8.0.0),
- libavcodec-dev,
- libavformat-dev,
- libavutil-dev,
+ debhelper (>= 9),
+ libavcodec-dev (>= 6:10~),
+ libavdevice-dev (>= 6:10~),
+ libavfilter-dev (>= 6:10~),
+ libavformat-dev (>= 6:10~),
+ libavresample-dev (>= 6:10~),
+ libavutil-dev (>= 6:10~),
  libexiv2-dev,
  libqt4-dev,
+ libqimageblitz-dev,
  libsdl-image1.2-dev,
  libsdl-mixer1.2-dev,
- libswscale-dev,
+ libswscale-dev (>= 6:10~),
  libtag1-dev,
  qt4-dev-tools
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://ffdiaporama.tuxfamily.org/ffdiaporama/
 Vcs-Git: git://anonscm.debian.org/pkg-multimedia/ffdiaporama.git
-Vcs-Browser: http://http://anonscm.debian.org/gitweb/?p=pkg-multimedia/ffdiaporama.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/ffdiaporama.git
 
 Package: ffdiaporama
 Architecture: any
 Depends:
  ffdiaporama-data,
- ffmpeg,
+ libav-tools,
  ${misc:Depends},
  ${shlibs:Depends}
 Description: Movie creator from photos and video clips
