=== debian/watch ===
version=3
http://download.tuxfamily.org/ffdiaporama/Archives/ffdiaporama_(.*)\.tar\.gz
