## ffdiaporama 2.1+dfsg

=== debian/changelog ===
ffdiaporama (2.1+dfsg-1build2) focal; urgency=medium

  * No-change rebuild for exiv2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 04 Feb 2020 20:20:55 +0100

ffdiaporama (2.1+dfsg-1build1) cosmic; urgency=medium

  * No-change rebuild for ffmpeg soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Jul 2018 08:46:30 +0000

ffdiaporama (2.1+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ James Cowgill ]
  * New upstream release. (Closes: #731777)
  * Remove background resources. These resources are not released under a DFSG
    free license.

  * debian/compat:
    - Use debhelper compat 11.
  * debian/control
    - Set maintainer to debian-multimedia@l.d.o.
    - Build depend on qtbase5-dev instead of qt5-default.
    - Drop dependency on ffmpeg.
    - Drop shlibs:Depends from ffdiaporama-data.
    - Bump standards version to 4.1.3.
    - Set Rules-Requires-Root: no.
    - Mark ffdiaporama-data as Multi-Arch foreign.
  * debian/copyright:
    - Update for 2.1.
  * debian/ffdiaporama-data.links:
    - Add a dummy background to prevent segfaults.
  * debian/patches:
    - Rename and refresh 01_fix-hardening-flags.patch.
    - Update and split up ffmpeg patches.
    - Add patch to fix uninitialized variable valgrind warnings.
    - Add patch to make LibAvLogCallback thread safe.
    - Add patch to enable rsc subproject.
    - Add patch to fix 64-bit architecture detection.
    - Add patch to prevent phoning home for updates.
    - Add patch to fix FTBFS with FFmpeg 4.0. (Closes: #888354)
  * debian/rules:
    - Remove DH_VERBOSE comment from debian/rules.
    - Install upstream changelog.
    - Export QT_SELECT in debian/rules.
  * debian/watch:
    - Update debian/watch to new source location.

  [ Rico Tzschichholz ]
  * Update fix_hardening_flags.patch
  * Add ffmpeg_2.8.patch for ffmpeg 2.8+ support.
  * Install application icon. (LP: #1280820)
  * Use ffmpeg >= 2.8 and QT5. (Closes: #873191, #874874)

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/control: Set Vcs-* to salsa.debian.org

 -- James Cowgill <jcowgill@debian.org>  Thu, 22 Feb 2018 21:40:49 +0000

ffdiaporama (1.5-5) unstable; urgency=medium

  * Team upload.

  [ Andreas Cadhalpun ]
  * Fix build with ffmpeg 3.0. (Closes: #803810)

  [ Sebastian Ramacher ]
  * debian/control:
    - Update Standards-Version to 3.9.7.
    - Update Vcs-*.
  * debian/rules:
    - Remove unnecessary override.
    - Build with --parallel.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 14 Mar 2016 21:17:15 +0100
