=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export QT_SELECT = qt5

%:
	dh $@

override_dh_fixperms:
	find debian/ffdiaporama-data/usr/share/ffDiaporama -type f  -print0 2>/dev/null | xargs -0r chmod 644
	find debian/ffdiaporama/usr/share/mime -type f  -print0 2>/dev/null | xargs -0r chmod 644
	dh_fixperms

override_dh_install:
	dh_install -Xlicence

override_dh_installchangelogs:
	dh_installchangelogs changelog-en.txt
